{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T09:52:44Z"
    },
    "lastModificationSignature": "39537a2e7e1036b2b586d90b8083a04f9c8a7c8904a803a441c00ce4a5d51007"
  }
}